it-swarm.dev

dpkg

dpkg-shlibdeps: erreur: aucune information de dépendance trouvée pour

Comment vérifier la version avant d'installer des paquets en utilisant apt-get

Installation de node.js sur Raspberry Pi 2

Le paquet php5 n'a pas de candidat d'installation (Ubuntu 16.04)

Impossible d'installer StarUML dans Ubuntu 16.04

Le module Ansible Command dit que '|' est un personnage illégal

dpkg: erreur de traitement du package mysql-server

Trouver à quel paquet appartient un fichier dans Ubuntu/Debian?

Comment lister les fichiers d'un paquet Debian sans les installer

Comment savoir quel paquet possède un fichier?